unit projstat_mainform;

{$mode objfpc}{$H+}

interface

uses
  Classes, SysUtils, FileUtil, Forms, Controls, Graphics, Dialogs, StdCtrls;

type

  { TMainForm }

  TMainForm = class(TForm)
    gbProject: TGroupBox;
    gbActiveWindow: TGroupBox;
    lbActiveWindowUserStatus: TLabel;
    lbActiveWindowUserAction: TLabel;
    lbActiveWindowUserStatusCap: TLabel;
    lbActiveWindowUserActionCap: TLabel;
    lbProjActiveFile: TLabel;
    lbProjActiveFileCap: TLabel;
    lbProjFilesCap: TLabel;
    lbActiveWindowName: TLabel;
    lbActiveWindowNameCap: TLabel;
    lbProjPath: TLabel;
    lbProjNameCap: TLabel;
    lbProjName: TLabel;
    lbProjFiles: TLabel;
    lbActiveWindowCaption: TLabel;
    lbProjPathCap: TLabel;
    lbActiveWindowCaptionCap: TLabel;
    procedure FormCreate(Sender: TObject);
  private

  public

  end;

var
  MainForm: TMainForm;

implementation

uses projstat_const;

{$R *.lfm}

{ TMainForm }

procedure TMainForm.FormCreate(Sender: TObject);
begin
  gbProject.Caption := rsMainForm_gbProject;
  lbProjNameCap.Caption := rsMainForm_lbProjNameCap;
  lbProjPathCap.Caption := rsMainForm_lbProjPathCap;
  lbProjFilesCap.Caption := rsMainForm_lbProjFilesCap;
  lbProjActiveFileCap.Caption := rsMainForm_lbProjActiveFileCap;

  gbActiveWindow.Caption := rsMainForm_gbActiveWindow;
  lbActiveWindowNameCap.Caption := rsMainForm_lbActiveWindow_lbNameCap;
  lbActiveWindowCaptionCap.Caption := rsMainForm_lbActiveWindow_lbCaptionCap;
  lbActiveWindowUserStatusCap.Caption := rsMainForm_lbActiveWindow_lbUserStatusCap;
  lbActiveWindowUserStatusCap.Caption := rsMainForm_lbActiveWindow_lbUserActionCap;
end;

end.

